body, p
{
  margin: 1.2em 0;
  font-family: 'Arial', Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 1px;
}
body
{
	background: rgb(134,116,57); /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  rgba(134,116,57,1) 0%, rgba(215,203,180,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(134,116,57,1)), color-stop(100%,rgba(215,203,180,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(134,116,57,1) 0%,rgba(215,203,180,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgba(134,116,57,1) 0%,rgba(215,203,180,1) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  rgba(134,116,57,1) 0%,rgba(215,203,180,1) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  rgba(134,116,57,1) 0%,rgba(215,203,180,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#867439', endColorstr='#d7cbb4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #FFFFFF;
}



h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,
.art-postheader, .art-postheader a, .art-postheader a:link, .art-postheader a:visited, .art-postheader a:hover,
.art-blockheader .t, .art-vmenublockheader .t, .art-logo-text, .art-logo-text a,
h1.art-logo-name, h1.art-logo-name a, h1.art-logo-name a:link, h1.art-logo-name a:visited, h1.art-logo-name a:hover
{

  font-weight: normal;

  font-style: normal;

  text-decoration: none;

  font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;

  font-size: 22px;

  text-align: left;

  letter-spacing: 3px;

}



a, 

.art-post li a

{

  font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;

  text-decoration: underline;

  color: #C2BDA8;

}



a:link,

.art-post li a:link

{

  font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;

  text-decoration: underline;

  color: #C2BDA8;

}



a:visited, a.visited,

.art-post li a:visited, .art-post li a.visited

{



  color: #FF6B77;

}



a:hover, a.hover,

.art-post li a:hover, .art-post li a.hover

{



  text-decoration: none;

  color: #D7D3C6;

}



h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover

{

  margin: 0.67em 0;



  color: #C2BDA8;

}



h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover

{

  margin: 0.8em 0;

  font-size: 20px;

  letter-spacing: 2px;

  color: #D7D3C6;

}



h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover

{

   margin: 1em 0;

  font-size: 18px;

  letter-spacing: 2px;

  color: #FF6B77;

}



h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover

{

  margin: 1.25em 0;

  font-size: 14px;

  letter-spacing: 2px;

  color: #F0EFEA;

}



h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover

{

  margin: 1.67em 0;

  font-size: 12px;

  letter-spacing: 2px;

  color: #C6C1AE;

}



h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover

{

  margin: 2.33em 0;

  font-size: 12px;

  letter-spacing: 2px;

  color: #C6C1AE;

}



h1 a, h1 a:link, h1 a:visited, h1 a:hover,

h2 a, h2 a:link, h2 a:visited, h2 a:hover,

h3 a, h3 a:link, h3 a:visited, h3 a:hover,

h4 a, h4 a:link, h4 a:visited, h4 a:hover,

h5 a, h5 a:link, h5 a:visited, h5 a:hover,

h6 a, h6 a:link, h6 a:visited, h6 a:hover

{

    margin:0;

}



#art-main

{

  position: relative;

  width: 100%;

  left: 0;

  top: 0;

  cursor:default;

}



#art-page-background-glare

{

  position: absolute;

  width: 100%;

  height: 423px;

  left: 0;

  top: 0;

}



#art-page-background-glare-image

{

/*  background-image: url('../images/page_gl.png');*/

  background-repeat: no-repeat;

  height: 423px;

  width: 274px;

  margin: 0;

}



html:first-child #art-page-background-glare

{

  border: 1px solid transparent;/* Opera fix */

}









.cleared

{

  float: none;

  clear: both;

  margin: 0;

  padding: 0;

  border: none;

  font-size: 1px;

}



form

{

  padding: 0 !important;

  margin: 0 !important;

}



table.position

{

  position: relative;

  width: 100%;

  table-layout: fixed;

}

/* end Page */



/* begin Box, Sheet */

.art-sheet

{

  position: relative;

  z-index: 0;

  margin: 0 auto;

  width: 1008px;

  min-width: 51px;

  min-height: 51px;

}



.art-sheet-body

{

  position: relative;

  z-index: 1;

  padding: 7px;

}



.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl, .art-sheet-tc, .art-sheet-bc,.art-sheet-cr, .art-sheet-cl

{

  position: absolute;

  z-index: -1;

}



.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl

{

  width: 66px;

  height: 66px;

  background-image: url('../images/sheet_s.png');

}



.art-sheet-tl

{

  top: 0;

  left: 0;

  clip: rect(auto, 33px, 33px, auto);

}



.art-sheet-tr

{

  top: 0;

  right: 0;

  clip: rect(auto, auto, 33px, 33px);

}



.art-sheet-bl

{

  bottom: 0;

  left: 0;

  clip: rect(33px, 33px, auto, auto);

}



.art-sheet-br

{

  bottom: 0;

  right: 0;

  clip: rect(33px, auto, auto, 33px);

}



.art-sheet-tc, .art-sheet-bc

{

  left: 33px;

  right: 33px;

  height: 66px;

  background-image: url('../images/sheet_h.png');

}



.art-sheet-tc

{

  top: 0;

  clip: rect(auto, auto, 33px, auto);

}



.art-sheet-bc

{

  bottom: 0;

  clip: rect(33px, auto, auto, auto);

}



.art-sheet-cr, .art-sheet-cl

{

  top: 33px;

  bottom: 33px;

  width: 66px;

  background-image: url('../images/sheet_v.png');

}



.art-sheet-cr

{

  right: 0;

  clip: rect(auto, auto, auto, 33px);

}



.art-sheet-cl

{

  left: 0;

  clip: rect(auto, 33px, auto, auto);

}



.art-sheet-cc

{

  position: absolute;

  z-index: -1;

  top: 33px;

  left: 33px;

  right: 33px;

  bottom: 33px;

  background-color: #470006;

}



.art-sheet

{

  margin-top: 20px !important;

  cursor:auto;

}



#art-page-background-simple-gradient, #art-page-background-gradient, #art-page-background-glare

{

  min-width: 1008px;

}



/* end Box, Sheet */



/* begin Header */

div.art-header

{

  margin: 0 auto;

  position: relative;

  z-index: 0;

  width: 994px;

  height: 250px;

  overflow: hidden;

}



div.art-header-png

{

  position: absolute;

  z-index: -2;

  top: 0;

  left: 0;

  width: 994px;

  height: 250px;

  background-image: url('../images/header.png');

  background-repeat: no-repeat;

  background-position: left top;

}



div.art-header-jpeg

{

  position: absolute;

  z-index: -1;

  top: 0;

  left: 0;

  width: 994px;

  height: 250px;

  background-image: url('../images/header.jpg');

  background-repeat: no-repeat;

  background-position: center center;

}



/* end Header */



/* begin Menu */

/* menu structure */



.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover

{

  text-align: left;

  text-decoration: none;

  outline: none;

  letter-spacing: normal;

  word-spacing: normal;

}



.art-menu, .art-menu ul

{

  margin: 0;

  padding: 0;

  border: 0;

  list-style-type: none;

  display: block;

}



.art-menu li

{

  margin: 0;

  padding: 0;

  border: 0;

  display: block;

  float: left;

  position: relative;

  z-index: 5;

  background: none;

}



.art-menu li:hover

{

  z-index: 10000;

  white-space: normal;

}



.art-menu li li

{

  float: none;

}



.art-menu ul

{

  visibility: hidden;

  position: absolute;

  z-index: 10;

  left: 0;

  top: 0;

  background: none;

}



.art-menu li:hover>ul

{

  visibility: visible;

  top: 100%;

}



.art-menu li li:hover>ul

{

  top: 0;

  left: 100%;

}



.art-menu:after, .art-menu ul:after

{

  content: ".";

  height: 0;

  display: block;

  visibility: hidden;

  overflow: hidden;

  clear: both;

}

.art-menu, .art-menu ul

{

  min-height: 0;

}



.art-menu ul

{

  background-image: url(../images/spacer.gif);

  padding: 10px 30px 30px 30px;

  margin: -10px 0 0 -30px;

}



.art-menu ul ul

{

  padding: 30px 30px 30px 10px;

  margin: -30px 0 0 -10px;

}









/* menu structure */



.art-menu

{

  padding: 0 0 0 0;

}



.art-nav

{

  position: relative;

  height: 30px;

  z-index: 100;

}



.art-nav .l, .art-nav .r

{

  position: absolute;

  z-index: -1;

  top: 0;

  height: 30px;

  background-image: url('../images/nav.png');

}



.art-nav .l

{

  left: 0;

  right: 0;

}



.art-nav .r

{

  right: 0;

  width: 994px;

  clip: rect(auto, auto, auto, 994px);

}





/* end Menu */



/* begin MenuItem */

.art-menu a

{

  position: relative;

  display: block;

  overflow: hidden;

  height: 30px;

  cursor: pointer;

  text-decoration: none;

}



.art-menu li

{

  margin-right: 0;

  margin-left: 0;

}



.art-menu ul li

{

    margin:0;

    clear: both;

}





.art-menu a .r, .art-menu a .l

{

  position: absolute;

  display: block;

  top: 0;

  z-index: -1;

  height: 90px;

  background-image: url('../images/menuitem.png');

}



.art-menu a .l

{

  left: 0;

  right: 0;

}



.art-menu a .r

{

  width: 400px;

  right: 0;

  clip: rect(auto, auto, auto, 400px);

}



.art-menu a .t

{

  margin-right: 10px;

  margin-left: 10px;

  font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;

  font-weight: bold;

  text-transform: uppercase;

  color: #181611;

  padding: 0 22px;

  margin: 0 0;

  line-height: 30px;

  text-align: center;

}



.art-menu a:hover .l, .art-menu a:hover .r

{

  top: -30px;

}



.art-menu li:hover>a .l, .art-menu li:hover>a .r

{

  top: -30px;

}



.art-menu li:hover a .l, .art-menu li:hover a .r

{

  top: -30px;

}

.art-menu a:hover .t

{

  color: #FFC2C6;

}



.art-menu li:hover a .t

{

  color: #FFC2C6;

}



.art-menu li:hover>a .t

{

  color: #FFC2C6;

}



/* end MenuItem */



/* begin MenuSeparator */

.art-nav .art-menu-separator

{

  display: block;

  width: 1px;

  height: 30px;

  background-image: url('../images/menuseparator.png');

}

/* end MenuSeparator */



/* begin MenuSubItem */

.art-menu ul a

{

  display: block;

  text-align: center;

  white-space: nowrap;

  height: 20px;

  width: 180px;

  overflow: hidden;

  line-height: 20px;

  background-image: url('../images/subitem.png');

  background-position: left top;

  background-repeat: repeat-x;

  border-width: 1px;

  border-style: solid;

  border-color: #F50010;

}



.art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span

{

  display: inline;

  float: none;

  margin: inherit;

  padding: inherit;

  background-image: none;

  text-align: inherit;

  text-decoration: inherit;

}



.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span

{

  text-align: left;

  text-indent: 12px;

  text-decoration: none;

  line-height: 20px;

  color: #FFDBDE;

  margin-right: 10px;

  margin-left: 10px;

  font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;

  font-size: 11px;

  margin:0;

  padding:0;

}



.art-menu ul li a:hover

{

  color: #F2F1ED;

  border-color: #F50010;

  background-position: 0 -20px;

}



.art-menu ul li:hover>a

{

  color: #F2F1ED;

  border-color: #F50010;

  background-position: 0 -20px;

}



.art-nav .art-menu ul li a:hover span, .art-nav .art-menu ul li a:hover span span

{

  color: #F2F1ED;

}



.art-nav .art-menu ul li:hover>a span, .art-nav .art-menu ul li:hover>a span span

{

  color: #F2F1ED;

}





/* end MenuSubItem */



/* begin Layout */

.art-content-layout

{

  display: table;

  padding: 0;

  border: none;

  width: 994px;

}



.art-content-layout .art-content-layout

{

  width: auto;

  margin:0;

}



div.art-content-layout div.art-layout-cell, div.art-content-layout div.art-layout-cell div.art-content-layout div.art-layout-cell

{

   display: table-cell;

}



div.art-layout-cell div.art-layout-cell

{

   display: block;

}



div.art-content-layout-row

{

  display: table-row; 

}



.art-content-layout

{

  table-layout: fixed;

  border-collapse: collapse;

  background-color: Transparent;

  border: none !important;

  padding:0 !important;

}



.art-layout-cell, .art-content-layout-row

{

  background-color: Transparent;

  vertical-align: top;

  text-align: left;

  border: none !important;

  margin:0 !important;

  padding:0 !important;

}

/* end Layout */



/* begin Box, Block, VMenuBlock */

.art-vmenublock

{

  position: relative;

  z-index: 0;

  margin: 0 auto;

  min-width: 1px;

  min-height: 1px;

}



.art-vmenublock-body

{

  position: relative;

  z-index: 1;

  padding: 0;

}



.art-vmenublock-cc

{

  position: absolute;

  z-index: -1;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  background-color: #FFFFFF;

}



.art-vmenublock

{

  margin: 10px;

}



/* end Box, Block, VMenuBlock */



/* begin Box, Box, VMenuBlockContent */

.art-vmenublockcontent

{

  position: relative;

  z-index: 0;

  margin: 0 auto;

  min-width: 1px;

  min-height: 1px;

}



.art-vmenublockcontent-body

{

  position: relative;

  z-index: 1;

  padding: 5px;

}



.art-vmenublockcontent-cc

{

  position: absolute;

  z-index: -1;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  background-color: #FFFFFF;

}



.art-vmenublockcontent

{

  position: relative;

  z-index: 0;

  margin: 0 auto;

  min-width: 1px;

  min-height: 1px;

}



.art-vmenublockcontent-body

{

  position: relative;

  z-index: 1;

  padding: 5px;

}



.art-vmenublockcontent-cc

{

  position: absolute;

  z-index: -1;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  background-color: #FFFFFF;

}



/* end Box, Box, VMenuBlockContent */



/* begin Box, Block */

.art-block

{

  position: relative;

  z-index: 0;

  margin: 0 auto;

  min-width: 1px;

  min-height: 1px;

}



.art-block-body

{

  position: relative;

  z-index: 1;

  padding: 0;

}





.art-block

{

  margin: 10px;

}



/* end Box, Block */



/* begin BlockHeader */

.art-blockheader

{

  position: relative;

  z-index: 0;

  height: 36px;

  margin-bottom: 0;

}



.art-blockheader .t

{

  height: 36px;

  color: #000000;

  margin-right: 10px;

  margin-left: 10px;

  font-style: normal;

  font-weight: bold;

  font-size: 12px;

  letter-spacing: 0;

  text-transform: uppercase;

  margin:0;

  padding: 0 10px 0 24px;

  white-space: nowrap;

  line-height: 36px;	

}



.art-blockheader .l, .art-blockheader .r

{

  display: block;

  position: absolute;

  z-index: -1;

  height: 36px;

  background-image: url('../images/blockheader.png');

}



.art-blockheader .l

{

  left: 0;

  right: 18px;

}



.art-blockheader .r

{

  width: 994px;

  right: 0;

  clip: rect(auto, auto, auto, 976px);

}



/* end BlockHeader */



/* begin Box, BlockContent */

.art-blockcontent

{

  position: relative;

  z-index: 0;

  margin: 0 auto;

  min-width: 3px;

  min-height: 3px;

}



.art-blockcontent-body

{

  position: relative;

  z-index: 1;

  padding: 8px;

}



.art-blockcontent-tr, .art-blockcontent-tl, .art-blockcontent-br, .art-blockcontent-bl, .art-blockcontent-tc, .art-blockcontent-bc,.art-blockcontent-cr, .art-blockcontent-cl

{

  position: absolute;

  z-index: -1;

}



.art-blockcontent-tr, .art-blockcontent-tl, .art-blockcontent-br, .art-blockcontent-bl

{

  width: 2px;

  height: 2px;

  background-image: url('../images/blockcontent_s.png');

}



.art-blockcontent-tl

{

  top: 0;

  left: 0;

  clip: rect(auto, 1px, 1px, auto);

}



.art-blockcontent-tr

{

  top: 0;

  right: 0;

  clip: rect(auto, auto, 1px, 1px);

}



.art-blockcontent-bl

{

  bottom: 0;

  left: 0;

  clip: rect(1px, 1px, auto, auto);

}



.art-blockcontent-br

{

  bottom: 0;

  right: 0;

  clip: rect(1px, auto, auto, 1px);

}



.art-blockcontent-tc, .art-blockcontent-bc

{

  left: 1px;

  right: 1px;

  height: 2px;

  background-image: url('../images/blockcontent_h.png');

}



.art-blockcontent-tc

{

  top: 0;

  clip: rect(auto, auto, 1px, auto);

}



.art-blockcontent-bc

{

  bottom: 0;

  clip: rect(1px, auto, auto, auto);

}



.art-blockcontent-cr, .art-blockcontent-cl

{

  top: 1px;

  bottom: 1px;

  width: 2px;

  background-image: url('../images/blockcontent_v.png');

}



.art-blockcontent-cr

{

  right: 0;

  clip: rect(auto, auto, auto, 1px);

}



.art-blockcontent-cl

{

  left: 0;

  clip: rect(auto, 1px, auto, auto);

}



.art-blockcontent-cc

{

  position: absolute;

  z-index: -1;

  top: 1px;

  left: 1px;

  right: 1px;

  bottom: 1px;

  background-color: #FFD1D4;

}



.art-blockcontent-body, 

.art-blockcontent-body a, 

.art-blockcontent-body li a

{

  color: #6B0009;

  font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;

}



.art-blockcontent-body a,

.art-blockcontent-body li a

{

  color: #5C5742;

  text-decoration: underline;

}



.art-blockcontent-body a:link,

.art-blockcontent-body li a:link

{

  color: #5C5742;

  text-decoration: underline;

}



.art-blockcontent-body a:visited, .art-blockcontent-body a.visited,

.art-blockcontent-body li a:visited, .art-blockcontent-body li a.visited

{

  color: #FF0A1F;

  text-decoration: none;

}



.art-blockcontent-body a:hover, .art-blockcontent-body a.hover,

.art-blockcontent-body li a:hover, .art-blockcontent-body li a.hover

{

  color: #7A7357;

  text-decoration: none;



}



.art-blockcontent-body ul

{

  list-style-type: none;

  color: #8F000C;

  margin: 0;

  padding: 0;

}



.art-blockcontent-body ul li

{

  margin-left: 12px;

  line-height: 1.25em;

  padding: 0 0 0 16px;

  background-image: url('../images/blockcontentbullets.png');

  background-repeat: no-repeat;

}





/* end Box, BlockContent */



/* begin Button */

.art-button-wrapper .art-button

{

  font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;

  font-weight: bold;

  display: inline-block;

  vertical-align: middle;

  white-space: nowrap;

  text-align: left;

  text-decoration: none !important;

  color: #380005 !important;

  width: auto;

  outline: none;

  border: none;

  background: none;

  line-height: 28px;

  height: 28px;

  margin: 0;

  padding: 0 11px !important;

  overflow: visible;

  cursor: default;

  z-index: 0;

}



.art-button img, .art-button-wrapper img

{

  margin: 0;

  vertical-align: middle;

}



.art-button-wrapper

{

  vertical-align: middle;

  display: inline-block;

  position: relative;

  height: 28px;

  overflow: hidden;

  white-space: nowrap;

  width: auto;

  margin: 0;

  padding: 0;

  z-index: 0;

}



.firefox2 .art-button-wrapper

{

  display: block;

  float: left;

}



input, select, textarea, select

{

  vertical-align: middle;

  font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;

  font-weight: bold;

}



.art-block select 

{

    width:96%;

}



.art-button-wrapper.hover .art-button, .art-button:hover

{

  color: #3D0005 !important;

  text-decoration: none !important;

}



.art-button-wrapper.active .art-button

{

  color: #FFE0E3 !important;

}



.art-button-wrapper .l, .art-button-wrapper .r

{

  display: block;

  position: absolute;

  z-index: -1;

  height: 84px;

  margin: 0;

  padding: 0;

  background-image: url('../images/button.png');

}



.art-button-wrapper .l

{

  left: 0;

  right: 5px;

}



.art-button-wrapper .r

{

  width: 403px;

  right: 0;

  clip: rect(auto, auto, auto, 398px);

}



.art-button-wrapper.hover .l, .art-button-wrapper.hover .r

{

  top: -28px;

}



.art-button-wrapper.active .l, .art-button-wrapper.active .r

{

  top: -56px;

}



.art-button-wrapper input

{

  float: none !important;

}

/* end Button */



/* begin Box, Post */

.art-post

{

  position: relative;

  z-index: 0;

  margin: 0 auto;

  min-width: 1px;

  min-height: 1px;

}



.art-post-body

{

  position: relative;

  z-index: 1;

  padding: 12px;

}





.art-post

{

  margin: 10px;

}



a img

{

  border: 0;

}



.art-article img, img.art-article

{

  margin: 5px;

}



.art-metadata-icons img

{

  border: none;

  vertical-align: middle;

  margin: 2px;

}



.art-article table, table.art-article

{

  border-collapse: collapse;

  margin: 1px;

  width: auto;

}



.art-article table, table.art-article .art-article tr, .art-article th, .art-article td

{

  background-color: Transparent;

}



.art-article th, .art-article td

{

  padding: 2px;

  border: solid 0px #FF3344;

  vertical-align: top;

  text-align: left;

}



.art-article th

{

  text-align: center;

  vertical-align: middle;

  padding: 7px;

}



pre

{

  overflow: auto;

  padding: 0.1em;

}



/* end Box, Post */



/* begin PostHeaderIcon */

.art-post h2.art-postheader, 

.art-post h2.art-postheader a, 

.art-post h2.art-postheader a:link, 

.art-post h2.art-postheader a:visited, 

.art-post h2.art-postheader a.visited, 

.art-post h2.art-postheader a:hover, 

.art-post h2.art-postheader a.hovered

{

  margin: 0.2em 0;

  padding: 0;

  margin-top: 12px;

  margin-bottom: 8px;

  font-style: normal;

  font-weight: bold;

  font-size: 20px;

  letter-spacing: 2px;

  color: #D5D1C3;

}



.art-post h2.art-postheader a, 

.art-post h2.art-postheader a:link, 

.art-post h2.art-postheader a:visited, 

.art-post h2.art-postheader a.visited, 

.art-post h2.art-postheader a:hover, 

.art-post h2.art-postheader a.hovered

{

  margin: 0;

  text-decoration: none;

  color: #CAC6B4;

}



.art-post h2.art-postheader a:visited, 

.art-post h2.art-postheader a.visited

{



  color: #FFA8B0;

}





.art-post h2.art-postheader a:hover, 

.art-post h2.art-postheader a.hovered

{



  text-decoration: underline;

  color: #D7D3C6;

}



.art-post h2.art-postheader img

{

  border: none;

  vertical-align: middle;

  margin: 0;

}

/* end PostHeaderIcon */



/* begin PostIcons, PostHeaderIcons */

.art-postheadericons

{

  color: #FFB8BE;

  padding: 1px;

}



.art-postheadericons, .art-postheadericons a, .art-postheadericons a:link, .art-postheadericons a:visited, .art-postheadericons a:hover

{

  font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;

  font-size: 11px;

}



.art-postheadericons a, .art-postheadericons a:link, .art-postheadericons a:visited, .art-postheadericons a:hover

{

  margin: 0;

  font-style: normal;

  font-weight: bold;

  text-decoration: none;

  color: #C2BDA8;

}



.art-postheadericons a:visited, .art-postheadericons a.visited

{

  letter-spacing: 1px;

  color: #C2BDA8;

}



.art-postheadericons a:hover, .art-postheadericons a.hover

{

  letter-spacing: 1px;

  text-decoration: underline;

  color: #D7D3C6;

}

/* end PostIcons, PostHeaderIcons */



/* begin PostBullets */

.art-post ol, .art-post ul

{

  color: #FF99A2;

  margin: 1em 0 1em 2em;

  padding: 0;

  font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;

  text-align: left;

}



.art-post li ol, .art-post li ul

{

  margin: 0.5em 0 0.5em 2em;

  padding: 0;

}



.art-post li

{

  margin: 0.2em 0;

  padding: 0;

}



.art-post ul

{

  list-style-type: none;

}



.art-post ol

{

  list-style-position: inside;



}







.art-post li

{

  padding: 0 0 0 16px;

  line-height: 1em;

}



.art-post ol li, .art-post ul ol li

{

  background: none;

  padding-left: 0;

}



.art-post ul li, .art-post ol ul li

{
  padding-left: 16px;
  list-style:inside;
  color:#FFFFFF;
  font-weight:bold;
  margin-left:15px;
}
.art-postheader img {
	display:none;
	}





/* end PostBullets */



/* begin PostQuote */

blockquote,

blockquote p,

.art-postcontent blockquote p

{

  color: #1F0002;

  font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;

  font-style: italic;

  text-align: left;

}



blockquote,

.art-postcontent blockquote

{

  margin: 10px 10px 10px 50px;

  padding: 5px 5px 5px 41px;

  background-color: #DDDACF;

  background-image: url('../images/postquote.png');

  background-position: left top;

  background-repeat: no-repeat;

}



/* end PostQuote */



/* begin Footer */

.art-footer

{

  position: relative;

  z-index: 0;

  overflow: hidden;

  width: 994px;

  margin: 0 auto;

}



.art-footer .art-footer-inner

{

  height: 1%;

  position: relative;

  z-index: 0;

  padding: 8px;

}



.art-footer .art-footer-background

{

  position: absolute;

  z-index: -1;

  background-repeat: no-repeat;

  background-image: url('../images/footer.png');

  width: 994px;

  height: 150px;

  bottom: 0;

  left: 0;

}





.art-rss-tag-icon

{

  position: relative;

  display: block;

  float: left;

  background-image: url('../images/rssicon.png');

  background-position: center right;

  background-repeat: no-repeat;

  margin: 0 5px 0 0;

  height: 30px;

  width: 19px;

  cursor: default;

}





.art-footer .art-footer-text p

{

  margin: 0;

}



.art-footer, .art-footer-text, .art-footer-text p

{

  color: #DBD8CC;

  text-align: center;

}



.art-footer .art-footer-text,

.art-footer .art-footer-text a,

.art-footer .art-footer-text a:link,

.art-footer .art-footer-text a:visited,

.art-footer .art-footer-text a:hover

{

  font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;

  font-size: 11px;

}



.art-footer .art-footer-text a,

.art-footer .art-footer-text a:link

{

  color: #B5AF97;

  font-style: normal;

  font-weight: bold;

  text-decoration: none;

}



.art-footer .art-footer-text a:visited

{

  text-decoration: none;

  color: #FF4C5B;



}



.art-footer .art-footer-text a:hover

{

  text-decoration: none;

  color: #CECABA;





}

/* end Footer */



/* begin PageFooter */

.art-page-footer, .art-page-footer a, .art-page-footer a:link, .art-page-footer a:visited, .art-page-footer a:hover

{

  font-family: Arial;

  font-size: 10px;

  letter-spacing: normal;

  word-spacing: normal;

  font-style: normal;

  font-weight: normal;

  text-decoration: underline;

  color: #A69F82;

}



.art-page-footer

{

  margin: 1em;

  text-align: center;

  text-decoration: none;

  color: #FF6B77;

}

/* end PageFooter */



/* begin LayoutCell, content */

.art-content-layout .art-content

{

  width: 100%;

}

.art-content-layout .art-content .art-block

{

  background-color: #FFFFFF;

}

/* end LayoutCell, content */







table.moduletable th

{

  font-size: 140%;

  padding: .5em 0;

}



.firefox2 table.poll tr td div

{

  font-size: 0;

}



#footer

{

  text-align: center;

} 



.contentpaneopen span.small, .contentpaneopen td.createdate, .contentpaneopen td.modifydate

{

  font-size: 75%;

  padding-bottom: 1em;

}



.column_separator

{

  padding-left: .4em;

}



.pagination span

{

  padding: 2px;

}



.pagination a

{

  padding: 2px;

}



div.offline

{

  background: #fffebb;

  width: 100%;

  position: absolute;

  top: 0;

  left: 0;

  font-size: 1.2em;

  padding: 5px;

} 



/* headers */

table.moduletable th, legend

{

  margin: 0;

  font-weight: bold;

  font-family: Helvetica,Arial,sans-serif;

  font-size: 1.5em;

  padding-left: 0;

  margin-bottom: 10px;

  text-align: left;

}



/* form validation */

.invalid

{

  border-color: #ff0000;

}



label.invalid

{

  color: #ff0000;

}





/** overlib **/



.ol-foreground

{

  background-color: #f6f6f6;

}



.ol-background

{

  background-color: #666;

}



.ol-textfont

{

  font-family: Arial, Helvetica, sans-serif;

  font-size: 10px;

}



.ol-captionfont

{

  font-family: Arial, Helvetica, sans-serif;

  font-size: 12px;

  color: #f6f6f6;

  font-weight: bold;

}



.ol-captionfont a

{

  color: #0B55C4;

  text-decoration: none;

  font-size: 12px;

}



/* spacers */

span.article_separator

{

  display: none;

}



.column_separator

{

  padding-left: 10px;

}



td.buttonheading img

{

  border: none;

}



.clr

{

  clear: both;

}



div#maindivider

{

  border-top: 1px solid #ddd;

  margin-bottom: 10px;

  overflow: hidden;

  height: 1px;

}



table.blog span.article_separator

{

  display: none;

}



/* edit button */

.contentpaneopen_edit

{

  float: left;

}



/* table of contents */

table.contenttoc

{

  margin: 5px;

  border: 1px solid #ccc;

  padding: 5px;

  float: right;

}



table.contenttoc td

{

  padding: 0 5px;

}





/* content tables */

td.sectiontableheader

{

  background: #efefef;

  color: #333;

  font-weight: bold;

  padding: 4px;

  border-right: 1px solid #fff;

}



tr.sectiontableentry0 td,

tr.sectiontableentry1 td,

tr.sectiontableentry2 td

{

  padding: 4px;

}



td.sectiontableentry0,

td.sectiontableentry1,

td.sectiontableentry2

{

  padding: 3px;

}





/* content styles */

table.contentpaneopen, table.contentpane

{

  margin: 0;

  padding: 0;

  width: auto;

}



table.contentpaneopen li

{

  margin-bottom: 5px;

}



table.contentpaneopen fieldset

{

  border: 0;

  border-top: 1px solid #ddd;

}



table.contentpaneopen h3

{

  margin-top: 25px;

}



table.contentpaneopen h4

{

  font-family: Arial, Helvetica, sans-serif;

  color: #333;

}



.highlight

{

  background-color: #fffebb;

}



/* module control elements */

table.user1user2 div.moduletable

{

  margin-bottom: 0;

}



div.moduletable, div.module

{

  margin-bottom: 25px;

}



div.module_menu h3

{

  font-family: Helvetica, Arial, sans-serif;

  font-size: 12px;

  font-weight: bold;

  color: #eee;

  margin: -23px -4px 5px -5px;

  padding-left: 10px;

  padding-bottom: 2px;

}



div.module_menu

{

  margin: 0;

  padding: 0;

  margin-bottom: 15px;

}



div.module_menu div div div

{

  padding: 10px;

  padding-top: 30px;

  padding-bottom: 15px;

  width: auto;

}



div.module_menu div div div div

{

  background: none;

  padding: 0;

}



div.module_menu ul

{

  margin: 10px 0;

  padding-left: 20px;

}



div.module_menu ul li a:link, div.module_menu ul li a:visited

{

  font-weight: bold;

}



#leftcolumn div.module

{

  padding: 0 10px;

}



#leftcolumn div.module table

{

  width: auto;

}



/* forms */

table.adminform textarea

{

  width: 540px;

  height: 400px;

  font-size: 1em;

  color: #000099;

}



div.search input

{

  width: 95%;

  border: 1px solid #ccc;

  margin: 15px 0 10px 0;

}



form#form-login

{

  text-align: left;

}



form#form-login fieldset

{

  border: 0 none;

  margin: 0;

  padding: 0.2em;

}



form#form-login ul

{

  list-style-type: none;

  margin: 0;

  padding: 0;

}



form#form-login ul li

{

  background-image: none;

  padding: 0;

}



#modlgn_username, #modlgn_passwd

{

  width: 90%;

}



#form-login-username, #form-login-password, #form-login-remember

{

  display: block;

  margin: 0;

}



form#com-form-login

{

  text-align: left;

}



form#com-form-login fieldset

{

  border: 0 none;

  margin: 0;

  padding: 0.2em;

}



form#com-form-login ul

{

  list-style-type: none;

  margin: 0;

  padding: 0;

}



form#com-form-login ul li

{

  background-image: none;

  padding: 0;

}



/* thumbnails */

div.mosimage

{

  margin: 5px;

}



div.mosimage_caption {

  font-size: .90em;

  color: #666;

}



div.caption

{

  padding: 0 10px 0 10px;

}



div.caption img

{

  border: 1px solid #CCC;

}



div.caption p

{

  font-size: .90em;

  color: #666;

  text-align: center;

}



/* Parameter Table */

table.paramlist

{

  margin-top: 5px;

}



table.paramlist td.paramlist_key

{

  width: 128px;

  text-align: left;

  height: 30px;

}



div.message

{

  font-weight: bold;

  font-size: 14px;

  color: #c30;

  text-align: center;

  width: auto;

  background-color: #f9f9f9;

  border: solid 1px #d5d5d5;

  margin: 3px 0 10px;

  padding: 3px 20px;

}



/* Banners module */



/* Default skyscraper style */

.banneritem img

{

  display: block;

  margin-left: auto;

  margin-right: auto;

}



/* Text advert style */



.banneritem_text

{

  padding: 4px;

  font-size: 11px;

}



.bannerfooter_text

{

  padding: 4px;

  font-size: 11px;

  background-color: #f7f7f7;

  text-align: right;

}



/* System Messages */

/* see system general.css */



.pagination span

{

  padding: 2px;

}



.pagination a

{

  padding: 2px;

}



/* Polls */

.pollstableborder

{

  margin-top: 8px;

}





.pollstableborder td

{

  text-align: left;



}



/* WebLinks */

span.description

{

  display: block;

  padding-left: 30px;

}



/* Frontend Editing*/

fieldset

{

  border: 1px solid #ccc;

  margin-top: 15px;

  padding: 15px;

}



legend

{

  margin: 0;

  padding: 0 10px;

}



td.key

{

  border-bottom: 1px solid #eee;

  color: #666;

}



/* Tooltips */



.tool-tip

{

  float: left;

  background: #ffc;

  border: 1px solid #d4d5aa;

  padding: 5px;

  max-width: 200px;

}



.tool-title

{

  padding: 0;

  margin: 0;

  font-size: 100%;

  font-weight: bold;

  margin-top: -15px;

  padding-top: 15px;

  padding-bottom: 5px;

  background: url(../../system/images/selector-arrow.png) no-repeat;

}



.tool-text

{

  font-size: 100%;

  margin: 0;

}



/* System Standard Messages */

#system-message

{

  margin-bottom: 20px;

}



#system-message dd.message ul

{

  background: #c3d2e5 url(../../system/images/notice-info.png) 4px center no-repeat;

  border-top: 3px solid #de7a7b;

  border-bottom: 3px solid #de7a7b;

  margin: 0;

  padding-left: 40px;

  text-indent: 0;

}



/* System Error Messages */

#system-message dd.error ul

{

  color: #c00;

  background: #e6c0c0 url(../../system/images/notice-alert.png) 4px center no-repeat;

  border-top: 3px solid #DE7A7B;

  border-bottom: 3px solid #DE7A7B;

  margin: 0;

  padding-left: 40px;

  text-indent: 0;

}



/* System Notice Messages */

#system-message dd.notice ul

{

  color: #c00;

  background: #efe7b8 url(../../system/images/notice-note.png) 4px center no-repeat;

  border-top: 3px solid #f0dc7e;

  border-bottom: 3px solid #f0dc7e;

  margin: 0;

  padding-left: 40px;

  text-indent: 0;

}



#syndicate

{

  float: left;

  padding-left: 25px;

}



/* Component Specific Fixes */



#component-contact table td

{

  padding: 2px 0;

}



.breadcrumbs img

{

  margin: 0;

  padding: 0;

  border: 0;

}



.mceToolbarTop {

  white-space: normal;

}



.mceEditor

{

  background: none;

}



#archive-list

{

  list-style-type: none;

  margin: 0;

  padding: 0;

}



#archive-list li

{

  list-style-type: none;

  background-image: none;

  margin-left: 0;

  padding-left: 0;

}



#navigation

{

  text-align: center;

}



.article h3 img

{

  border: none;

  display: inline;

  margin: 0;

  padding: 0;

}



.art-footer-text .moduletable

{

  border: none;

  margin: 0;

  padding: 0;

}



.pollstableborder td {

  vertical-align: middle;

}



.img_caption.left

{

  float: left;

  margin-right: 1em;

}



.img_caption.right

{

  float: right;

  margin-left: 1em;

}



.img_caption.left p

{

  clear: left;

  text-align: center;

}



.img_caption.right p

{

  clear: right;

  text-align: center;

}



.img_caption img

{

  margin: 0;

}



.contentheading

{



  color: #FF6B77;

}



#system-message ul li {

  background-image: none;

  padding-left: 0;

}



/* Plugin compatilibity. */



/* 152316, DOCman */



.dm_taskbar ul

{

  background-image: none;

  margin: 0;

  padding: 0;

}



.dm_taskbar ul li

{

  background-image: none;

}